Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 09:18:06 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Dears,</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
If didn't receive by today,  please cancel the order as it is very bad experience with Centrepoint !!</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, May 2, 2021 12:10:26 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2478752] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Abo Badr,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologies for the inconvenience caused to you.<br>
<br>
I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.<br>
<br>
We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.<br>
<br>
Our courier partner will contact you to arrange a time for delivery. It should be with you soon.<br>
<br>
Again, please accept our sincere apologies for this unexpected delay.<br>
<br>
We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2478752